.header-multilang {
    float: right;
    margin: 0 0 0 25px;
    padding: 0;
}
.dropdown-languages-item.active {
    position: relative;
    padding: 5px 30px 5px 15px;
    border: 1px solid #e30613;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    top: 2px;
    font-size: 16px;
    cursor: pointer;
}
.dropdown-languages-item.active:after {
    content: '';
    position: absolute;
    height: 6px;
    width: 6px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 10px;
    right: 12px;
}
.dropdown-languages-list {
    position: absolute;
    top: 50px;
    right: 13px;
    margin: 0;
    padding: 10px 0;
    width: 100px;
    border: 1px solid #e30613;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    z-index: 100;
}
.header-multilang .dropdown-languages-list .dropdown-languages-item {
    margin: 0;
    padding: 5px 15px;
    display: block;
    text-align: left;
    cursor: pointer
}
.header__top ul {
    float: right;
}
@media (max-width: 393px) {
    .header-multilang {
        margin: 0 0 10px 25px;
    }
}

.review-item {
    margin: 0 0 30px;
}


.review-item .fancy-img {
    margin: 0;
}

.review-item p {
    height: 50px;
    margin: 20px 0 0;
    text-align: center;
    color: #757575;
    font-size: 14px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all ease-in-out .15s;
}

.review-item a:hover p {
    color: #e30613;
}

.new-one iframe {
    display: block;
    margin: 0 auto;
	width: 100%!important;
	height: 500px!important;
	max-width: 800px;
}

.nav-tabs {
    margin-top: 60px;
}

.slider_product_links {
    margin: 30px 0 0;
}

.slider_product_links a {
    position: relative;
    margin: 0 0 0 18px;
    display: inline-block;
    color: #e30613;
    cursor: pointer;
    border-bottom: 1px dashed;
    text-decoration: none;
}

.slider_product_links a span {
    display: inline-block;
    font-size: 10px;
    position: absolute;
    top: 7px;
    left: -18px;
}


.slider_product_links a .icon-ico-19 {
    transform: rotate(-90deg);
}
